@charset "UTF-8";
/* thorntonearl.co.nz */
/* responsive design upgrade 2016 */
/* modified 7/07/16 */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);


body { margin: 0px auto; background: #ebe4d9; color:#000; font-family: 'Open Sans', Arial, sans-serif; font-size: 14px; }
img { border:0; display:block; margin:0; max-width:100%; height: auto; }

div.background { position: absolute; z-index: -1; top: 0; width: 100%; border-top: 12px solid #252480; border-bottom: 1px solid #fff;
  height: 387px;
background: #333399; /* Old browsers */
background: -moz-linear-gradient(top,  #333399 0%, #1e1e7a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #333399 0%,#1e1e7a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #333399 0%,#1e1e7a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333399', endColorstr='#1e1e7a',GradientType=0 ); /* IE6-9 */
  -webkit-transition: -webkit-transform 1.5s, height 1.0s;
	-moz-transition: -moz-transform 1.5s, height 1.0s;
	transition: transform 1.5s, height 1.0s;
}

div.wrap { max-width:1100px; margin:0px auto; }
@media screen and (max-width: 1200px) {
  div.wrap { padding: 0 5%; }
}

#logo { clear:both; float:left; width: 30%; padding: 10px 0; position:relative; z-index:80; }
#top { float: right; width: 60%; padding-top: 30px; }
#nav { clear: both; margin: 0px 0px 0px 0px; color:#fff; position: relative; z-index: 97; }
div.wrapContent { float: left; width:70%; }
#right { float: right; width: 28%; }
#content { background: #fff; padding: 30px 34px; position: relative; z-index: 30; color:#5ba1e6; }
#banner { margin-top:12px; }
#footer { clear:both; margin:0px auto; padding: 20px 0px; position: relative; z-index: 30; color:#aca293;  }
.clearing { clear:both; }
div.highlight { padding: 15px 15px; background: #eee5d9; }

@media screen and (max-width: 800px) {
div.background { height: 140px; }
#logo { width: 50%; }
#top { width: 45%; padding-top: 10px; }
#top p {font-size:14px!important; }
#nav { clear: both; padding: 10px 0px 0px 0px; }
div.wrapContent { float: none; width:100%; }
#right { float: none; width:100%; margin: 20px 0 30px 0;  }
}
@media screen and (max-width: 680px) {
div.background { height: 215px; }
#logo { width: 100%; float:none; }
#logo img {display: block; margin: 10px auto; }
#top { float:none; width: 100%; padding-top: 10px; }
#top p {text-align: center!important; }
}

/* Colour Palette */
.purple  { color:#339!important; }
.beige   { color:#aca293!important; }
.blue    { color:#5ba1e6!important; }

/* Content */
#content img { display:inline; }
h1 { font-size: 30px; font-weight:400; line-height: 110%; margin: 0px; padding: 10px 0px 5px 0px; color:#5ba1e6; }
h2 { font-size: 21px; font-weight:400; margin: 5px 0px 10px 0px; color:#339; line-height:130%; }
h3 { font-size: 19px; font-weight:400; margin: 8px 0px 16px 0px; color:#000; line-height:130%; }
h4 { font-size: 17px; font-weight:400; margin: 6px 0px; color:#000; line-height:130%; }
h5 { font-size: 15px; font-weight:700; margin: 4px 0px; color:#000; line-height:130%; }
p { font-size: 14px; margin: 8px 0; color:#000; line-height:180%; }
ul, ol { font-size: 14px; color:#000; line-height:180%; margin-bottom: 0px; padding-bottom: 18px; }
ul li {  }
a { color:#5ba1e6; text-decoration:none; }
a:hover { color:#339; text-decoration:none; }
a:active { color:#aca293; text-decoration:none; }

/* +++++++++++++++++++++++++++++++++++++ */

/* Navigation */
#nav h3 { display: none; } /* hide on desktop */
#nav ul { margin: 0px; padding: 10px 0px; position: relative; font-size: 16px; }
#nav ul li { margin: 0px; padding: 0px; list-style:none; display:inline; position: relative; font-weight: 400; }
#nav ul li a { display: inline-block; color: #fff; text-decoration:none; margin: 0px 0px; padding: 7px 12px; 
  -webkit-transition:background 0.25s linear;
  -o-transition:background 0.25s linear;
  -moz-transition:background 0.25s linear;
  transition:background 0.25s linear; }
#nav ul li a:hover,#nav ul li a:active { color: #5ba1e6; background: none; }

#nav ul li ul { display: none; position: absolute; width: 240px; text-align: left; left: 0; top: 11px; padding: 20px 20px; background: #339; background: rgba(51,51,153,0.9); z-index: 102; }
/* Firefox Hack */
@-moz-document url-prefix() { #nav ul li ul { top: 25px; }}

#nav ul li:hover ul { display: block; }
#nav ul ul li { display: block; padding: 0px; margin: 0px; }
#nav ul li.active ul li a {  }
#nav ul li ul li a { border-right:0; border-bottom: 1px dotted #fff; padding: 7px 10px; display: block; font-weight: 600; text-transform: none; }
#nav ul li ul li:first-child a { border-top: 1px dotted #fff; }
#nav ul li ul li a:hover { background: #339;background: rgba(51,51,153,0.9); color:#fff; }
#nav .btn { font-size: 14px; }

@media screen and (max-width: 800px) {
#nav ul { font-size: 14px; }
#nav ul li a { padding: 7px 8px; }

#nav h3 { font-size: 14px; color:#fff; margin: 0px 0; padding: 20px 30px 20px 0; text-align: right; text-transform: uppercase;
  display: block; border: 1px solid #fff; font-weight: 700;
  background: #1e1e7a url(http://www.thorntonearl.co.nz/templates/thorntonearlresp/images/menu-toggle.png) no-repeat 98% center; /* add a toggle graphic */
  cursor: pointer; /* forces iphone to open the menu on click */ }
/* the following shows/hides the menu when the H3 element is clicked */
#nav ul { display: none; position: absolute; background: #339; border: 1px solid #fff; margin: -17px 0 0 0; width: 92%; padding: 30px 4%; text-align: left; }
#nav h3:hover ~ ul { display: block; }
#nav ul:hover { display: block; }
#nav ul li { display: block; float: none; }
#nav ul li a { display: block; padding: 7px 15px; border-right: 0; border-bottom: 1px solid rgba(51,51,153,0.4); }
#nav ul li.active a { background: rgba(51,51,153,0.4); color:#fff; border:0; -moz-border-radius: 3px; border-radius: 3px; }
#nav ul li a:hover { background: rgba(21,21,123,0.8)!important; color:#fff; border-bottom: 0; }
#nav ul ul { position: relative!important; top: 0!important; width: 90%!important; padding: 0; }
#nav ul ul a { text-indent: 5px; font-size: 14px; text-transform: none; padding: 7px 3%!important; margin: 0!important; }
}

/* +++++++++++++++++++++++++++++++++++++ */

/* Top */
#top h3 { font-size: 18px; font-weight: normal; margin: 0px; padding: 0px 0px 0px 0px; color:#339; line-height:16px; text-align:right; }
#top p { margin: 0px 0px; line-height:18px; text-align: right; font: 16px Georgia, "Times New Roman", Times, serif; font-style: italic; color:#5ba1e6; }

/* Search Form */
div.search { width: 300px; float:right; background: #252480; padding: 5px 10px; margin-top: 3px; -webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px; }
div.search label { display: none; }
div.search .inputbox { font-size:13px; box-shadow:none; display: inline-block; border:0; background: none; margin:0px 0px 0px 0px; padding: 3px 10px; width: 200px!important; height:18px; font-size: 12px; color:#fff!important; position: relative; top: 0px; float:left; 
-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
div.search .button {font-size:13px; display: inline-block; float:right; border: 0; border: 0; box-shadow:none;border-left: 1px solid #5ba1e6; background: none; padding: 1px 10px; text-indent:-0; color:#5ba1e6; font-weight:700; text-transform: uppercase; 
-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}

/* Search Results */
#content div.search { font-size: 13px; line-height:18px;  }
#content #searchForm fieldset { border: 0; padding: 10px 0px; margin-bottom: 10px; border-bottom: 1px dotted #5ba1e6; font-size: 13px; }
#content #searchForm fieldset #search-searchword.inputbox { border: 1px solid #5ba1e6; height:16px; padding:3px; margin-bottom:10px; }
#content #searchForm div.ordering-box { margin-top:10px; }
#content .result-created { color: #999; }
#content .only { display:none; }
#content .result-title { display: block; width: 100%; }
#content .result-category { display: none; }

#content .pagination p.counter { clear:both; color:#999; padding: 5px 4px 0px 4px; margin: 20px 0px 0px 0px; border-top: 1px dotted #5ba1e6; }
#content .pagination ul { margin: 0px; padding: 0px; }
#content .pagination ul li { color:#999; display: inline; list-style:none; padding: 0px 4px; margin: 0px; }

#content div.page-header { margin-bottom: 15px; }
#content h2 a { color:#339; text-decoration: none; }
#content h2 a:hover { color:#5ba1e6; text-decoration: none; }

#content .article-info-term { display: none; }
#content .article-info, #content .create, #content .published, #content .category-name { font-size: 12px; margin: 0px; padding: 0px 0px; color:#ffba1c; }
#content .category-name a {color:#ffba1c; }

#content div.pull-right.item-image { width: 30%; margin-left: 5%; margin-bottom: 20px; }
@media screen and (max-width: 600px) {
  #content div.pull-right.item-image { width: 100%; margin-left: 0; margin-top: 20px; margin-bottom: 20px; }
}

#content .column-1 { padding-bottom: 10px; } 

/* Recruiting Now Styling */
.item-pageRecruiting h1 { display: none; }
.blogRecruiting h2, .item-pageRecruiting h2 { font-size: 23px!important; text-align: center; padding: 5px 0px 0px 0px!important; }
.blogRecruiting h3, .item-pageRecruiting h3 { text-align: center; }
.category-desc h3 { text-align: left; }

.item-pageRecruiting { padding: 20px 20px 90px 20px; border: 30px solid #339; margin-top: 15px; background: url(../images/thornton-earl-logo-recruiting.jpg) no-repeat bottom center; }

.ApplyNow p { font-size: 11px!important; text-align: center; margin-top: 15px!important; padding-bottom: 0px!important; }

/* Gallery Styling */
ul.sigProElegant li.sigProThumb a.sigProLink { background-color:#eee5d9; border:14px solid #eee5d9; }
ul.sigProElegant li.sigProThumb a.sigProLink:hover { background-color:#5ba1e6; border:14px solid #5ba1e6; }
#lbOverlay { }
.sigProElegant li { list-style:none!important; }

/* Table style */
.tabledata { margin-bottom: 12px; }

/* Banner */
div.slides_container, div.slides_control, div.slide, div.bt-row, div.bt-inner { padding: 0px!important; margin: 0px!important; }
div.bt-img-wrapper { float:left; padding: 9px; background: #fff; width: 62%; }
div.bt-img-wrapper img { border: 0!important; padding: 0px; outline: 0!important; margin: 0px!important; width:100%!important; height: auto; }
a.bt-title { font-size: 18px!important; text-transform: none!important; font-weight: 400!important; margin: 10px 0 0 0px; padding: 0px 0px 4px 0px; color:#5ba1e6!important; }
div.bt-inner .bt-introtext { font-size:13px; padding: 4px 0px!important; margin: 0 0 0 0!important; color:#000; line-height:22px; }
div.bt-inner a {font-size: 13px;}
div.bt-inner {}
div.bt-txt-wrapper { background: white; float: right; width: 30%; padding: 20px 2%; }
@media screen and (max-width: 915px) {
div.bt-img-wrapper { float:none; padding: 2%; width: 96%; }
div.bt-txt-wrapper { float:none; padding: 2%; width: 96%; }

}

/* Right */
#right h2 { font-size: 21px; font-weight: 400; margin: 0px; padding: 10px 0px 4px 0px; color:#5ba1e6; }
#right .item-page h2 { padding: 0px; }
#right h3 { font-size: 18px; font-weight: 400; margin: 0px 0px 10px 0px; padding: 0px 0px; color:#5ba1e6; }
#right h4 { font-size: 14px; font-weight: 600; margin: 10px 0px; padding: 0px 0px; color:#339; text-transform:uppercase; }
#right h4 a { color:#339; }
#right h5 { font-size: 13px; font-weight: 700; margin: 4px 0px; color:#000; line-height:20px; }
#right p { font-size: 12px; padding: 0px; margin:0 0px 8px 0px; color:#000; line-height:17px; }
#right ul, #right ol { font-size: 12px; color:#000; line-height:20px; margin: 10px 0px; padding:0px; border-top: 1px dotted #dcceb2; }
#right ul li { list-style:none; margin:0px; padding: 3px 4px; border-bottom: 1px dotted #dcceb2; color:#339; }
#right ul.latestnews li { padding: 0px 0px; }
#right a { color:#5ba1e6; text-decoration:none; }
#right a:hover { color:#5ba1e6; text-decoration:none; }
#right a:active { color:#aca293; text-decoration:none; }
#right ul li a { display:block; padding: 3px 4px; color: #339; }
#right ul li a:hover { background: #eee5d9; }

#right div.moduletableButton { padding: 0px 10px 10px 10px; text-align:center; height:246px; display:table-cell; vertical-align:middle; width: 232px; }
#right div.moduletableButton img { display: inline }
#right div.moduletableButton p { font-size: 16px; line-height:16px; margin: 0px; padding: 4px 0px; color:#cec2af; }
#right div.moduletableButton p a { color:#cec2af; text-decoration:none; }
#right div.moduletableButton p a:hover { color:#5ba1e6; text-decoration:none; }
#right div.moduletableButton p a:active { color:#003e55; text-decoration:none; }

#right div.moduletableFeat { margin-top:20px; }
#right a.featureditems_readmoreFeat { color:#aca293; text-decoration:none; font-size: 13px; }
#right a.featureditems_readmoreFeat:hover { color:#5ba1e6; text-decoration:none; }
#right a.featureditems_readmoreFeat:active { color:#003e55; text-decoration:none; }

/* Breadcrumbs */
.breadcrumb { font-size: 13px; background:#f5f0e9; padding: 5px 10px; font-size: 11px; color: #aca293; text-transform:uppercase; font-weight:600; }
.breadcrumb li.active { color:#aca293; text-transform: uppercase; font-weight: 600; }
.breadcrumb a { color:#aca293; text-decoration:none; }
.breadcrumb a:hover { color:#5ba1e6; text-decoration:none; }
.breadcrumb a:active { color:#686868; text-decoration:none; }

.btnPanel { color:#fff!important; font-size: 13px; font-size: 700; text-transform:uppercase; background:url(../images/bg-btn-panel.png) no-repeat; padding: 2px 0px 5px 0px; width: 161px; text-align:center; display: block; text-decoration:none; }

/* Footer */
#footer p { font-size: 11px; margin: 0px; padding: 0px 6px; color:#aca293; float:left; border-right: 1px solid #dcceb2; }
#footer ul { margin:0px auto; font-size: 11px; padding: 0px 0px 0px 0px; width:100%; }
#footer ul li { display: inline; float:left; list-style-type: none; margin: 0px; padding: 0px 6px; position: relative; z-index: 99; color: #aca293; border-right: 1px solid #dcceb2; }
#footer a { color:#aca293; text-decoration:none; }
#footer a:hover { color:#5ba1e6; text-decoration:none; }
#footer a:active { color:#003e55; text-decoration:none; }

#footer h3 { font-size: 18px; font-weight:400; margin: 0px; padding: 0px 0px; color:#fff; }

hr { border:0; border-bottom:1px dotted #5ba1e6; margin: 15px 0px; clear:both; }

/* Contact Form */
#userForm { margin: 0px; padding: 0px; font-size: 13px; }
form .formFieldset { border: 0; font-size:12px; margin: 0px; padding:0px; color:#5ba1e6; }
.formRequired { font-weight:normal; color:#999; }
#userForm ol { margin: 0px; padding: 0px; }
#userForm ol li { margin: 8px 0px; padding: 0px; }
#userForm legend { font-size: 15px; font-weight:400; margin: 0px; padding: 8px 0px; color:#5ba1e6; position: relative; top: 0px; background-color: none!important; }
#userForm h3 { font-size: 15px; font-weight: 400; margin: 0px; padding: 8px 0px 0px 0px; color:#5ba1e6; }
#userForm .formCaption,#userForm .formCaption2 { font-size: 14px; position: relative; display: block; margin: 5px 0px 2px 0px; font-weight: 600;color: #000; padding: 5px 0px 0px 0px; }
#userForm .rsform-input-box,#userForm .rsform-text-box { border: 0px solid #5ba1e6; padding: 7px 2%; width: 96%; margin: 0px 0px; background:#f8f3ec; }
#userForm .rsform-captcha-box { border: 0px solid #5ba1e6; background:#f8f3ec; padding: 3px; width: 108px; margin: 3px 2px 0px 2px; }
#userForm .formBody { width: 100%;margin: 4px 0px; }
#userForm .formBody img { margin: 0px 5px; display:inline; float:left; }
#userForm a { color:#5ba1e6; text-decoration: none; font-size: 12px; padding: 5px 0px; display: inline-block; }
#userForm .rsform-submit-button { border: none; padding: 11px 22px; font-family: 'Open Sans', arial;  color: #fff; background: #339; font-weight: 600; text-transform: uppercase; line-height: 100%;
-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
  -webkit-transition:background 0.10s linear;
  -o-transition:background 0.10s linear;
  -moz-transition:background 0.10s linear;
  transition:background 0.10s linear; }
#userForm .rsform-submit-button:hover {background: #5ba1e6; }

#content #userForm .formCaption { width: 250px;  }
#content #userForm .formBody { width: 350px; margin: 3px 0px; }
#content #userForm .formBody input { display: table-cell; vertical-align: top; }
#content #userForm .formBody label { display: inline-block; width: 320px; margin: 1px 0px 3px 3px; }
#content #userForm .rsform-input-box { padding: 5px; width: 334px; }
#content #userForm .sml { padding: 5px; width: 120px; }

/* progress bar */
#content li.rsform-block.rsform-block-page1 { height: 55px; background: url(../images/progress-1.jpg) no-repeat bottom; }
#content li.rsform-block.rsform-block-page2 { height: 55px; background: url(../images/progress-2.jpg) no-repeat bottom; }
#content li.rsform-block.rsform-block-page3 { height: 55px; background: url(../images/progress-3.jpg) no-repeat bottom; }
#content li.rsform-block.rsform-block-page4, #content li.rsform-block.rsform-block-submit { height: 55px; background: url(../images/progress-4.jpg) no-repeat bottom; }

/* Login Form - Content */
#content div.login fieldset { border: 0; padding: 10px 0px; font-size: 15px; margin: 6px 0px; color:#000; line-height:20px;}
#content div.login fieldset label { display:inline-block; width: 90px; margin: 5px 0px; }
#content div.login fieldset input { border: 1px solid #5ba1e6; height:18px; }
#content .actions { list-style: none; margin: 0px; padding: 0px; }
#content .profile { font-size: 15px; line-height:18px; }
dt { display:inline-block; float:left; width:160px; }

/* Sitemap */
#content .level_0 a { color:#5ba1e6; }
#content .level_0 a:hover { color:#5ba1e6; }

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1265px) {
  body { margin: 0px!important;padding: 0px!important; }
}
@media screen and (max-width: 800px) {
  div.hidden-md {display:none!important;}
}







